<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    @yield('title')

    <link rel="shortcut icon" href="{{ asset($general_setting->favicon) }}" type="image/x-icon">
    <!-- GLightBox -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/glightbox.min.css') }}" />
    <!-- Aos -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/aos.css') }}" />
    <!-- Nice -->
    <link rel="stylesheet" href="{{ asset('frontend/assets/css/nice-select.css') }}" />
    <!-- Quill CSS -->
    <link href="{{ asset('frontend/assets/css/quill.core.css') }}" rel="stylesheet" />
    <link href="{{ asset('frontend/assets/css/quill.snow.css') }}" rel="stylesheet" />
    <!-- Bootstrap CSS -->
    <link href="{{ asset('frontend/assets/css/bootstrap.min.css') }}" rel="stylesheet" />
    <!-- Font-awesome CSS -->
    <link href="{{ asset('frontend/assets/css/font-awesome-all.min.css') }}" rel="stylesheet" />
    <!-- Swiper CSS -->
    <link href="{{ asset('frontend/assets/css/swiper-bundle.min.css') }}" rel="stylesheet" />
    <!-- Main CSS -->
    <link href="{{ asset('frontend/assets/css/style.css') }}" rel="stylesheet" />
    <link href="{{ asset('frontend/assets/css/job_post.css') }}" rel="stylesheet" />
    <!-- Responsive CSS -->
    <link href="{{ asset('frontend/assets/css/resposive.css') }}" rel="stylesheet" />

    <link rel="stylesheet" href="{{ asset('global/toastr/toastr.min.css') }}">

    @stack('style_section')

  </head>

  <body>
    <div class="d-xl-flex">
      <!-- Sidebar -->
      <aside class="dashboard-sidebar min-vh-100 d-none d-xl-block">
        <div class="p-4">
          <a href="{{ route('home') }}">
            <img src="{{ asset($general_setting->logo) }}" alt="" />
          </a>
        </div>
        <ul class="sidebar-nav p-3 overflow-y-auto">
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.dashboard') }}" class="sidebar-nav-link {{ Route::is('buyer.dashboard') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M14.1804 20H5.81965C3.5109 20 1.6393 18.214 1.6393 16.0108V11.133C1.6393 10.4248 1.34447 9.74559 0.819688 9.2448C-0.396195 8.0845 -0.23813 6.16205 1.15251 5.19692L7.54124 0.762995C9.00708 -0.254332 10.9929 -0.254332 12.4588 0.762995L18.8475 5.19691C20.2381 6.16205 20.3962 8.0845 19.1803 9.2448C18.6555 9.74559 18.3607 10.4248 18.3607 11.133V16.0108C18.3607 18.214 16.4891 20 14.1804 20ZM8 15.25C7.58579 15.25 7.25 15.5858 7.25 16C7.25 16.4142 7.58579 16.75 8 16.75H12C12.4142 16.75 12.75 16.4142 12.75 16C12.75 15.5858 12.4142 15.25 12 15.25H8Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Dashboard') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.jobpost.create') }}" class="sidebar-nav-link {{ Route::is('buyer.jobpost.create') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="21"
                height="21"
                viewBox="0 0 21 21"
                fill="none"
              >
                <path
                  d="M12.8333 0H3.49999C2.57259 0.00276977 1.68396 0.372408 1.02818 1.02819C0.372407 1.68396 0.00276977 2.57259 0 3.5V12.8333C0.00276977 13.7607 0.372407 14.6494 1.02818 15.3052C1.68396 15.9609 2.57259 16.3306 3.49999 16.3333H12.8333C13.7607 16.3306 14.6493 15.9609 15.3051 15.3052C15.9609 14.6494 16.3305 13.7607 16.3333 12.8333V3.5C16.3305 2.57259 15.9609 1.68396 15.3051 1.02819C14.6493 0.372408 13.7607 0.00276977 12.8333 0ZM10.5 9.33333H9.33331V10.5C9.33331 10.8094 9.2104 11.1062 8.99161 11.325C8.77281 11.5438 8.47607 11.6667 8.16665 11.6667C7.85723 11.6667 7.56049 11.5438 7.34169 11.325C7.1229 11.1062 6.99999 10.8094 6.99999 10.5V9.33333H5.83332C5.5239 9.33333 5.22716 9.21042 5.00837 8.99163C4.78957 8.77283 4.66666 8.47609 4.66666 8.16667C4.66666 7.85725 4.78957 7.5605 5.00837 7.34171C5.22716 7.12292 5.5239 7 5.83332 7H6.99999V5.83333C6.99999 5.52391 7.1229 5.22717 7.34169 5.00838C7.56049 4.78958 7.85723 4.66667 8.16665 4.66667C8.47607 4.66667 8.77281 4.78958 8.99161 5.00838C9.2104 5.22717 9.33331 5.52391 9.33331 5.83333V7H10.5C10.8094 7 11.1061 7.12292 11.3249 7.34171C11.5437 7.5605 11.6666 7.85725 11.6666 8.16667C11.6666 8.47609 11.5437 8.77283 11.3249 8.99163C11.1061 9.21042 10.8094 9.33333 10.5 9.33333Z"
                  fill="currentColor"
                />
                <path
                  d="M15.1666 21H4.66666C4.35725 21 4.0605 20.8771 3.84171 20.6583C3.62292 20.4395 3.5 20.1428 3.5 19.8333C3.5 19.5239 3.62292 19.2272 3.84171 19.0084C4.0605 18.7896 4.35725 18.6667 4.66666 18.6667H15.1666C16.0949 18.6667 16.9851 18.2979 17.6415 17.6415C18.2979 16.9852 18.6666 16.0949 18.6666 15.1667V4.66667C18.6666 4.35725 18.7896 4.0605 19.0083 3.84171C19.2271 3.62292 19.5239 3.5 19.8333 3.5C20.1427 3.5 20.4395 3.62292 20.6583 3.84171C20.877 4.0605 21 4.35725 21 4.66667V15.1667C20.9981 16.7132 20.3829 18.1958 19.2894 19.2894C18.1958 20.383 16.7132 20.9981 15.1666 21Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Post a Job') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.jobpost.index') }}" class="sidebar-nav-link {{ Route::is('buyer.jobpost.index') || Route::is('buyer.jobpost.edit') || Route::is('buyer.job-post-applicants') ? 'active' : '' }}">
              <svg
                width="21"
                height="22"
                viewBox="0 0 21 22"
                fill="none"
                xmlns="http://www.w3.org/2000/svg"
              >
                <path
                  d="M0.69772 11.6556C0.364246 11.5272 0 11.7698 0 12.1271V17.5772C0 19.8129 1.8804 21.6254 4.2 21.6254H16.8C19.1196 21.6254 21 19.8129 21 17.5772V12.1271C21 11.7698 20.6358 11.5272 20.3023 11.6556C18.9661 12.1701 17.2492 12.7032 15.2288 13.057C14.4892 13.1866 13.9528 13.7992 13.6077 14.4429C13.084 15.4193 12.0267 16.0868 10.8076 16.0868H10.1923C8.9732 16.0868 7.91586 15.4193 7.39221 14.4428C7.04706 13.7992 6.51072 13.1865 5.77112 13.057C3.75071 12.7032 2.03389 12.1701 0.69772 11.6556Z"
                  fill="currentColor"
                />
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M16.8 5.43262H4.2C1.8804 5.43262 0 7.24505 0 9.48081C0 9.69997 0.110022 9.90256 0.30095 10.0102C1.18182 10.5066 3.94279 11.9024 7.87308 12.3724V12.8588C7.87308 13.9634 8.76851 14.8588 9.87308 14.8588H11.1267C12.2312 14.8588 13.1267 13.9634 13.1267 12.8588V12.3724C17.0571 11.9025 19.8182 10.5066 20.699 10.0102C20.89 9.90256 21 9.69997 21 9.48081C21 7.24505 19.1196 5.43262 16.8 5.43262ZM9.51888 11.6003C9.40842 11.6003 9.31888 11.6899 9.31888 11.8003V12.8131C9.31888 13.2549 9.67705 13.6131 10.1189 13.6131H10.881C11.3228 13.6131 11.681 13.2549 11.681 12.8131V11.8003C11.681 11.6899 11.5915 11.6003 11.481 11.6003H9.51888Z"
                  fill="currentColor"
                />
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M9.44983 2.14307C8.14506 2.14307 7.08733 3.16257 7.08733 4.42018V5.43223C7.08733 5.85143 6.73475 6.19126 6.29983 6.19126C5.8649 6.19126 5.51233 5.85143 5.51233 5.43223V4.42018C5.51233 2.32416 7.27521 0.625 9.44983 0.625H11.5498C13.7245 0.625 15.4873 2.32416 15.4873 4.42018V5.43223C15.4873 5.85143 15.1348 6.19126 14.6998 6.19126C14.2649 6.19126 13.9123 5.85143 13.9123 5.43223V4.42018C13.9123 3.16257 12.8546 2.14307 11.5498 2.14307H9.44983Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.My Job') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.orders') }}" class="sidebar-nav-link {{ Route::is('buyer.orders') || Route::is('buyer.order') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="17"
                height="20"
                viewBox="0 0 17 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M16.2817 1.62818V19.3056C16.2817 19.5642 16.1384 19.8015 15.9095 19.9224C15.6807 20.0434 15.4043 20.0276 15.1904 19.8815L12.869 18.2971L10.6742 19.8722C10.4109 20.062 10.0518 20.0443 9.80805 19.8303L8.14079 18.3724L6.47353 19.8303C6.22977 20.0443 5.87064 20.062 5.60734 19.8722L3.41255 18.2971L1.09123 19.8815C0.877236 20.0276 0.60091 20.0434 0.372034 19.9224C0.143158 19.8015 -0.00012207 19.5642 -0.00012207 19.3056V1.62818C-0.00012207 0.729426 0.728373 0 1.62806 0H14.6535C15.5532 0 16.2817 0.729426 16.2817 1.62818ZM4.41923 8.83871H11.8624C12.2475 8.83871 12.5601 8.52609 12.5601 8.14091C12.5601 7.75573 12.2475 7.44312 11.8624 7.44312H4.41923C4.03405 7.44312 3.72144 7.75573 3.72144 8.14091C3.72144 8.52609 4.03405 8.83871 4.41923 8.83871ZM4.41923 5.11715H11.8624C12.2475 5.11715 12.5601 4.80453 12.5601 4.41935C12.5601 4.03417 12.2475 3.72156 11.8624 3.72156H4.41923C4.03405 3.72156 3.72144 4.03417 3.72144 4.41935C3.72144 4.80453 4.03405 5.11715 4.41923 5.11715ZM4.41923 12.5603H8.14079C8.52597 12.5603 8.83858 12.2477 8.83858 11.8625C8.83858 11.4773 8.52597 11.1647 8.14079 11.1647H4.41923C4.03405 11.1647 3.72144 11.4773 3.72144 11.8625C3.72144 12.2477 4.03405 12.5603 4.41923 12.5603Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.My Orders') }}
            </a>
          </li>


          @if (Module::isEnabled('Wallet'))
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.wallet.index') }}" class="sidebar-nav-link {{ Route::is('buyer.wallet.index') ? 'active' : '' }}">

                <svg width="18" height="16" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M19.0013 11.8184V14.5113H18.8226H16.6505H15.6194C14.9114 14.5113 14.3203 13.9057 14.3203 13.1648C14.3203 12.431 14.9046 11.8255 15.6194 11.8255V11.8184H16.6505H18.8157H19.0013ZM15.8669 14.0909C16.3549 14.0909 16.7605 13.6849 16.7467 13.1791C16.7467 12.6732 16.3549 12.2672 15.8669 12.2672C15.3789 12.2672 14.9871 12.6732 14.9871 13.1791C14.9871 13.6849 15.3789 14.0909 15.8669 14.0909Z" fill="currentColor"/>
                    <path d="M18.5933 14.9886V18.6005C18.5933 18.8142 18.4146 18.9995 18.2084 18.9995H0.384927C0.178716 18.9995 0 18.8214 0 18.6005V6.86719C0.288695 7.1664 0.680496 7.3445 1.12041 7.3445H2.28207H4.09672H4.50914H7.65729H14.8472H16.3044H18.6002V11.3482H16.8818V9.5672C16.8818 9.14689 16.5519 8.81205 16.1532 8.81205H1.75967C1.53283 8.81205 1.3335 9.01153 1.3335 9.25375V17.0688C1.3335 17.3039 1.52596 17.5105 1.75967 17.5105H16.1463C16.5519 17.5105 16.8818 17.1686 16.8818 16.7483V14.9815L18.5933 14.9886Z" fill="currentColor"/>
                    <path d="M18.5925 4.73663V6.88097H16.441L15.2656 4.6084H18.4825C18.5444 4.61552 18.5925 4.66539 18.5925 4.73663Z" fill="currentColor"/>
                    <path d="M15.8657 12.7158C16.1132 12.7158 16.3056 12.9153 16.3056 13.1718C16.3056 13.414 16.1132 13.6277 15.8657 13.6277C15.632 13.6277 15.4258 13.4353 15.4258 13.1718C15.4258 12.9224 15.6251 12.7158 15.8657 12.7158Z" fill="currentColor"/>
                    <path d="M15.9211 6.8816H14.9794L14.0102 5.02222C13.9827 4.97235 13.9415 4.92961 13.8728 4.90823C13.8178 4.88686 13.749 4.90111 13.7009 4.92961C13.4328 5.07921 13.1304 5.11483 12.8555 5.02934C12.5874 4.9581 12.3812 4.76575 12.2506 4.53066C12.1956 4.41667 12.0581 4.37393 11.9413 4.43805L7.57646 6.88872H5.39062L10.7109 3.90374C10.7452 3.89662 10.7796 3.87525 10.814 3.84675L12.1131 3.12722C12.1268 3.1201 12.1337 3.1201 12.1475 3.10585L13.4122 2.40057C13.4466 2.37919 13.481 2.37207 13.5222 2.38632C13.5634 2.40057 13.5909 2.42906 13.6116 2.45756L14.677 4.49504L15.9211 6.8816Z" fill="currentColor"/>
                    <path d="M13.7189 5.44957L14.4681 6.88863H8.54297L11.9867 4.95801C12.1723 5.21447 12.4335 5.3997 12.7359 5.48519C13.059 5.59205 13.4027 5.57068 13.7189 5.44957Z" fill="currentColor"/>
                    <path d="M8.16459 0.028302L11.6083 2.85655L10.6735 3.37661L9.36749 2.308C9.32625 2.26526 9.25751 2.25101 9.20252 2.25813C9.14066 2.26526 9.08567 2.29375 9.0513 2.35074C8.86571 2.59296 8.59764 2.74969 8.30894 2.79244C8.03399 2.82806 7.77279 2.74969 7.56658 2.58584C7.52534 2.54309 7.4566 2.52885 7.40161 2.53597C7.33975 2.54309 7.28476 2.57159 7.25039 2.62858L3.97851 6.90302H2.73438L4.51466 4.57345C4.52841 4.5592 4.54216 4.54495 4.54903 4.53071L7.93776 0.0852944C8.0065 -0.00731832 8.10273 -0.0215664 8.16459 0.028302Z" fill="currentColor"/>
                    <path d="M9.25866 2.81348L10.2485 3.63274L4.66016 6.7602L7.48524 3.07707C7.75332 3.2338 8.06263 3.29079 8.36508 3.25517C8.70876 3.2053 9.0112 3.04857 9.25866 2.81348Z" fill="currentColor"/>
                    <path d="M3.90454 4.61552L2.17237 6.88097H1.1207C0.515814 6.88097 0.00716084 6.38229 0.000287145 5.7625C-0.00658655 5.44904 0.110266 5.15695 0.316477 4.94323C0.522688 4.72951 0.797636 4.6084 1.0932 4.6084L3.90454 4.61552Z" fill="currentColor"/>
                    <path d="M16.4291 14.9893V16.7632C16.4291 16.9199 16.3054 17.0553 16.1473 17.0553H1.78125V9.29004H16.1335C16.2847 9.29004 16.4153 9.41827 16.4153 9.58213V11.3631H15.6042C14.6351 11.3631 13.8446 12.1824 13.8446 13.1798C13.8446 14.1843 14.6351 15.0035 15.6042 15.0035L16.4291 14.9893Z" fill="currentColor"/>
                </svg>

              {{ __('translate.Wallet') }}</a
               >
          </li>
          @endif

          @if (Module::isEnabled('LiveChat'))
          <li class="sidebar-nav-item">
            <a href="{{ route("buyer.livechat") }}" class="sidebar-nav-link {{ Route::is('buyer.livechat') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  d="M19.9334 18.3121C19.3316 16.6174 18.7139 14.9099 18.12 13.2098C18.7334 11.7838 18.9939 10.2305 18.8794 8.682C17.5328 -3.07181 0.941199 -2.81631 0.016944 8.99255C-0.397203 15.7621 6.86023 20.8626 13.057 18.1774C14.8165 18.7584 16.5835 19.3484 18.3421 19.9421C18.5669 20.0122 18.8067 20.0188 19.035 19.961C19.2633 19.9033 19.4712 19.7835 19.6358 19.6149C19.8004 19.4462 19.9153 19.2353 19.9678 19.0055C20.0203 18.7756 20.0084 18.5356 19.9334 18.3121ZM5.86013 11.3883H4.41872C4.28182 11.3879 4.15065 11.3333 4.05385 11.2363C3.95704 11.1394 3.90248 11.008 3.90208 10.8709V9.15288C3.90031 9.10789 3.90336 7.97035 3.90208 7.96788C3.9041 7.83197 3.95942 7.70231 4.05609 7.60691C4.15276 7.51152 4.28303 7.45804 4.41874 7.45805C4.55445 7.45805 4.6847 7.51153 4.78137 7.60694C4.87804 7.70234 4.93335 7.832 4.93536 7.96792V8.40773C4.93512 8.88345 4.93553 9.88426 4.93536 10.3534H5.86013C5.99532 10.3562 6.12403 10.4119 6.21866 10.5087C6.31329 10.6054 6.36629 10.7354 6.36629 10.8709C6.36629 11.0063 6.31329 11.1363 6.21866 11.2331C6.12403 11.3298 5.99532 11.3856 5.86013 11.3883ZM7.87504 10.2085V10.8709C7.87223 11.0063 7.81656 11.1352 7.71997 11.2299C7.62339 11.3247 7.49358 11.3777 7.35838 11.3777C7.22319 11.3777 7.09338 11.3246 6.9968 11.2299C6.90022 11.1351 6.84456 11.0062 6.84176 10.8708C6.8443 10.815 6.83993 9.50457 6.84176 9.40126V7.96789C6.84176 7.83065 6.89619 7.69903 6.99308 7.60198C7.08997 7.50494 7.22138 7.45042 7.3584 7.45042C7.49542 7.45042 7.62683 7.50494 7.72372 7.60198C7.82061 7.69903 7.87504 7.83065 7.87504 7.96789L7.87504 10.2085ZM11.5845 8.15417L10.4685 11.0572C10.4296 11.1542 10.3624 11.2373 10.2755 11.2954C10.1887 11.3535 10.0864 11.384 9.98195 11.3829C9.87752 11.3818 9.77586 11.3491 9.6903 11.2891C9.60473 11.2292 9.53925 11.1447 9.50243 11.0468L8.44332 8.14384C8.39674 8.01483 8.40322 7.87257 8.46136 7.74835C8.51949 7.62414 8.62451 7.52814 8.75331 7.48148C8.88211 7.43481 9.02414 7.44131 9.14816 7.49954C9.27218 7.55777 9.36802 7.66295 9.41461 7.79196L9.99841 9.39613L10.6184 7.78163C10.67 7.6566 10.7684 7.55675 10.8926 7.50338C11.0167 7.45001 11.1568 7.44735 11.2829 7.49597C11.4089 7.54458 11.511 7.64063 11.5674 7.7636C11.6237 7.88658 11.6299 8.02673 11.5845 8.15417ZM14.1677 9.02351C14.3034 9.02553 14.4328 9.08094 14.5281 9.17776C14.6233 9.27459 14.6767 9.40506 14.6767 9.54098C14.6767 9.67691 14.6233 9.80738 14.5281 9.90421C14.4328 10.001 14.3034 10.0564 14.1677 10.0585H13.0982V10.3534H14.488C14.6237 10.3555 14.7531 10.4109 14.8483 10.5077C14.9435 10.6045 14.9969 10.735 14.9969 10.8709C14.9969 11.0068 14.9435 11.1372 14.8483 11.234C14.7531 11.3309 14.6237 11.3863 14.488 11.3883H12.5816C12.5137 11.3886 12.4464 11.3754 12.3836 11.3494C12.3208 11.3235 12.2638 11.2854 12.2158 11.2373C12.1677 11.1892 12.1297 11.1321 12.1038 11.0692C12.0779 11.0063 12.0647 10.9389 12.065 10.8709V7.96789C12.0647 7.89987 12.0779 7.83247 12.1038 7.76958C12.1297 7.7067 12.1677 7.64956 12.2158 7.60146C12.2638 7.55336 12.3208 7.51525 12.3836 7.48933C12.4464 7.46341 12.5137 7.45019 12.5816 7.45042H14.488C14.6232 7.4532 14.7519 7.50894 14.8465 7.60569C14.9412 7.70243 14.9942 7.83247 14.9941 7.96791C14.9941 8.10334 14.9411 8.23337 14.8465 8.33011C14.7519 8.42685 14.6232 8.48259 14.488 8.48536H13.0982V9.02351H14.1677Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Live Chat') }}</a
            >
          </li>
          @endif

          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.wishlist.index') }}" class="sidebar-nav-link {{ Route::is('buyer.wishlist.index') ? 'active' : '' }}">
                <svg width="18" height="16" viewBox="0 0 18 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                    <path d="M9.68026 1.51314L9.00022 2.24375L8.32017 1.51315C6.44229 -0.504381 3.39763 -0.504382 1.51974 1.51314C-0.358143 3.53067 -0.358144 6.80172 1.51974 8.81925L7.64013 15.3947C8.39128 16.2018 9.60915 16.2018 10.3603 15.3947L16.4807 8.81925C18.3586 6.80172 18.3586 3.53067 16.4807 1.51314C14.6028 -0.504381 11.5581 -0.504381 9.68026 1.51314Z" fill="currentColor"/>
                    </svg>

              {{ __('translate.Wishlist') }}</a
            >
          </li>

          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.edit-profile') }}" class="sidebar-nav-link {{ Route::is('buyer.edit-profile') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="19"
                height="20"
                viewBox="0 0 19 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                  fill="currentColor"
                />
              </svg>
              {{ __('translate.Edit Profile') }}</a
            >
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.change-password') }}" class="sidebar-nav-link {{ Route::is('buyer.change-password') ? 'active' : '' }}">
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="18"
                height="20"
                viewBox="0 0 18 20"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M9 0C6.04873 0 3.65625 2.26858 3.65625 5.06702V5.08019C1.60804 5.25452 0 6.97228 0 9.06562V16C0 18.2091 1.79086 20 4 20H14C16.2091 20 18 18.2091 18 16V9.06562C18 6.97228 16.392 5.25452 14.3438 5.08019V5.06702C14.3438 2.26858 11.9513 0 9 0ZM12.6562 5.06562C12.6555 3.15154 11.0188 1.60011 9 1.60011C6.9812 1.60011 5.34455 3.15154 5.34375 5.06562H12.6562ZM11.25 12.5341C11.25 13.7124 10.2426 14.6675 9 14.6675C7.75736 14.6675 6.75 13.7124 6.75 12.5341C6.75 11.3558 7.75736 10.4006 9 10.4006C10.2426 10.4006 11.25 11.3558 11.25 12.5341Z"
                  fill="currentColor"
                /></svg>{{ __('translate.Change Password') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <a href="{{ route('buyer.account-delete') }}" class="sidebar-nav-link {{ Route::is('buyer.account-delete') ? 'active' : '' }}"
              ><svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="20"
                viewBox="0 0 20 20"
                fill="none"
              >
                <path
                  d="M9.28574 15.7152C9.28764 14.2981 9.81532 12.9321 10.7666 11.8817C11.7179 10.8314 13.0251 10.1713 14.435 10.0295C14.0748 9.5738 13.6158 9.20589 13.0927 8.95347C12.5695 8.70106 11.9959 8.57073 11.415 8.57231C11.3041 8.57231 11.1948 8.59813 11.0956 8.64772C10.9964 8.69731 10.9101 8.76932 10.8436 8.85803C9.66646 10.413 6.05002 10.413 4.87287 8.85803C4.80611 8.76956 4.71979 8.69774 4.62066 8.64817C4.52152 8.59861 4.41227 8.57264 4.30144 8.57231C3.33724 8.56746 2.40651 8.92559 1.69425 9.57551C0.981999 10.2254 0.540368 11.1196 0.457144 12.0802L0 17.1438C0 17.9015 0.30102 18.6283 0.83684 19.1641C1.37266 19.6999 2.09939 20.0009 2.85715 20.0009H11.2329C10.6217 19.4665 10.1318 18.8077 9.79598 18.0686C9.46017 17.3294 9.2862 16.527 9.28574 15.7152Z"
                  fill="currentColor"
                />
                <path
                  d="M7.85726 0C2.14296 0 2.14296 8.57145 7.85726 8.57145C13.5716 8.57145 13.5716 0 7.85726 0Z"
                  fill="currentColor"
                />
                <path
                  d="M15.0001 11.4287C14.1524 11.4287 13.3238 11.6801 12.6191 12.151C11.9143 12.6219 11.365 13.2912 11.0406 14.0744C10.7162 14.8575 10.6313 15.7192 10.7967 16.5505C10.9621 17.3819 11.3702 18.1455 11.9696 18.7449C12.569 19.3443 13.3326 19.7524 14.164 19.9178C14.9953 20.0832 15.857 19.9983 16.6402 19.6739C17.4233 19.3496 18.0926 18.8002 18.5635 18.0955C19.0345 17.3907 19.2858 16.5621 19.2858 15.7144C19.2845 14.5782 18.8325 13.4889 18.0291 12.6854C17.2256 11.882 16.1363 11.43 15.0001 11.4287ZM16.4287 16.4287H13.5715C13.3821 16.4287 13.2004 16.3535 13.0664 16.2195C12.9325 16.0856 12.8572 15.9039 12.8572 15.7144C12.8572 15.525 12.9325 15.3433 13.0664 15.2094C13.2004 15.0754 13.3821 15.0001 13.5715 15.0001H16.4287C16.6181 15.0001 16.7998 15.0754 16.9337 15.2094C17.0677 15.3433 17.1429 15.525 17.1429 15.7144C17.1429 15.9039 17.0677 16.0856 16.9337 16.2195C16.7998 16.3535 16.6181 16.4287 16.4287 16.4287Z"
                  fill="currentColor"
                /></svg>{{ __('translate.Account Delete') }}
            </a>
          </li>
          <li class="sidebar-nav-item">
            <button
              class="sidebar-nav-link"
              type="button"
              data-bs-toggle="modal"
              data-bs-target="#logoutModal"
            >
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="20"
                height="19"
                viewBox="0 0 20 19"
                fill="none"
              >
                <path
                  d="M4.79661 1.65551C4.93913 1.70905 5.08087 1.76412 5.22417 1.81613C5.96776 2.08842 6.67263 2.44025 7.34651 2.85174C7.76555 3.10721 8.16833 3.38714 8.49443 3.75963C9.24964 4.62315 9.76706 5.61211 10.0575 6.71121C10.1667 7.12347 10.2256 7.55179 10.2682 7.97705C10.3371 8.67536 10.3859 9.37597 10.4216 10.0766C10.4843 11.2958 10.5006 12.5157 10.434 13.7349C10.4092 14.1946 10.3805 14.6542 10.3542 15.1139C10.3511 15.1736 10.3542 15.234 10.3542 15.3036C10.568 15.2837 10.7725 15.2401 10.9591 15.1529C12.0203 14.6558 12.7368 13.881 12.9188 12.7016C12.9963 12.2029 13.0404 11.6996 13.0939 11.1979C13.131 10.8468 13.3502 10.5852 13.6802 10.5156C14.1233 10.4215 14.5555 10.7749 14.5454 11.2292C14.5415 11.4067 14.5253 11.5849 14.502 11.7608C14.4331 12.2763 14.3812 12.7964 14.2797 13.3058C14.1457 13.9789 13.8119 14.5655 13.3766 15.0956C12.8282 15.764 12.1535 16.2689 11.324 16.5419C10.9762 16.6566 10.6059 16.7086 10.2457 16.7836C10.1822 16.7966 10.1543 16.8203 10.1389 16.8823C10.0172 17.3572 9.83909 17.807 9.51919 18.1902C9.18767 18.5864 8.77792 18.8632 8.26206 18.9696C7.953 19.033 7.64859 18.9856 7.34263 18.9328C6.02431 18.7049 4.79506 18.2353 3.63397 17.5882C3.21802 17.3565 2.80827 17.1048 2.43105 16.8173C1.90512 16.4165 1.53332 15.8765 1.20258 15.3135C0.763393 14.5663 0.450465 13.7708 0.306394 12.9165C0.247526 12.5692 0.213445 12.2182 0.181687 11.8671C0.132114 11.3202 0.0902874 10.7718 0.0538823 10.2234C0.0298705 9.86548 0.0105061 9.50676 0.00508408 9.14804C-0.0080837 8.28987 0.00198578 7.43247 0.0631772 6.57583C0.128242 5.67024 0.205699 4.76542 0.367585 3.87053C0.490743 3.18828 0.794376 2.58481 1.21652 2.03564C1.81372 1.25931 2.5697 0.695615 3.52243 0.426386C3.96781 0.300185 4.43256 0.232877 4.89265 0.16557C5.62463 0.059255 6.3628 0.00724475 7.10329 0.0011259C7.80815 -0.00499295 8.51302 0.0118339 9.21246 0.101322C9.78874 0.174748 10.3666 0.250469 10.9359 0.364433C11.7438 0.525817 12.4161 0.951077 12.9986 1.51478C13.6492 2.14425 14.1194 2.8854 14.2944 3.77569C14.4006 4.31339 14.4525 4.86179 14.5214 5.40636C14.5408 5.55934 14.5532 5.7169 14.5415 5.87063C14.516 6.22094 14.193 6.51158 13.8374 6.52305C13.5036 6.53376 13.169 6.27295 13.1163 5.93641C13.0691 5.63276 13.0528 5.32376 13.0148 5.01858C12.956 4.54973 12.9366 4.07093 12.7406 3.6319C12.3417 2.74084 11.6934 2.09607 10.7422 1.80007C10.3867 1.68916 10.0072 1.6448 9.63538 1.59662C8.68342 1.47347 7.72605 1.43294 6.76635 1.45894C6.10719 1.47653 5.45112 1.52854 4.79661 1.65627V1.65551Z"
                  fill="currentColor"
                />
                <path
                  d="M17.2557 7.76288C17.2076 7.71316 17.1612 7.66191 17.1124 7.61373C16.7313 7.23512 16.3463 6.86034 15.9699 6.47715C15.8777 6.38384 15.7971 6.27064 15.7406 6.15362C15.5826 5.82855 15.7677 5.47366 16.0179 5.3161C16.3177 5.12718 16.6763 5.1486 16.9226 5.38723C17.3029 5.75742 17.6786 6.13297 18.0558 6.50622C18.5399 6.98578 19.024 7.46458 19.505 7.94644C19.5786 8.01987 19.6491 8.104 19.6956 8.19578C19.8342 8.47113 19.7932 8.73424 19.5972 8.96829C19.4888 9.09755 19.3672 9.21687 19.2463 9.33618C18.5074 10.0666 17.7669 10.7963 17.0272 11.5267C16.8885 11.6636 16.739 11.7814 16.5376 11.8105C16.234 11.8549 15.9505 11.7241 15.7964 11.4717C15.6399 11.217 15.6507 10.9126 15.8405 10.6686C15.9342 10.5485 16.0481 10.4429 16.1565 10.3351C16.5082 9.98555 16.8614 9.6383 17.2138 9.29029C17.2239 9.28035 17.2317 9.26735 17.251 9.24287C17.203 9.23981 17.1697 9.23675 17.1356 9.23675C15.5105 9.23599 13.8855 9.23446 12.2604 9.23522C11.9661 9.23522 11.7306 9.13044 11.5834 8.87498C11.3007 8.38394 11.6756 7.77741 12.2442 7.782C13.7468 7.7927 15.2495 7.78659 16.7522 7.78735C16.9156 7.78735 17.0798 7.78735 17.2433 7.78735C17.2479 7.77894 17.2518 7.77129 17.2564 7.76288H17.2557Z"
                  fill="currentColor"
            /></svg>{{ __('translate.Logout') }}
            </button>
          </li>
        </ul>
      </aside>
      <!-- Mobile Menu -->
      <div
        class="offcanvas offcanvas-start"
        tabindex="-1"
        id="offcanvasTop"
        aria-labelledby="offcanvasTopLabel"
      >
        <div class="offcanvas-body position-relative">
          <button
            type="button"
            class="btn-close"
            data-bs-dismiss="offcanvas"
            aria-label="Close"
          ></button>
          <aside class="dashboard-sidebar min-vh-100">
            <div class="p-4 d-flex justify-content-between align-items-center">
              <a href="{{ route('home') }}">
                <img src="{{ asset($general_setting->logo) }}" alt="" />
              </a>
            </div>
            <ul class="sidebar-nav p-3 overflow-y-auto">

                <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.dashboard') }}" class="sidebar-nav-link {{ Route::is('buyer.dashboard') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M14.1804 20H5.81965C3.5109 20 1.6393 18.214 1.6393 16.0108V11.133C1.6393 10.4248 1.34447 9.74559 0.819688 9.2448C-0.396195 8.0845 -0.23813 6.16205 1.15251 5.19692L7.54124 0.762995C9.00708 -0.254332 10.9929 -0.254332 12.4588 0.762995L18.8475 5.19691C20.2381 6.16205 20.3962 8.0845 19.1803 9.2448C18.6555 9.74559 18.3607 10.4248 18.3607 11.133V16.0108C18.3607 18.214 16.4891 20 14.1804 20ZM8 15.25C7.58579 15.25 7.25 15.5858 7.25 16C7.25 16.4142 7.58579 16.75 8 16.75H12C12.4142 16.75 12.75 16.4142 12.75 16C12.75 15.5858 12.4142 15.25 12 15.25H8Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Dashboard') }}
                    </a>
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.jobpost.create') }}" class="sidebar-nav-link {{ Route::is('buyer.jobpost.create') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                      >
                        <path
                          d="M12.8333 0H3.49999C2.57259 0.00276977 1.68396 0.372408 1.02818 1.02819C0.372407 1.68396 0.00276977 2.57259 0 3.5V12.8333C0.00276977 13.7607 0.372407 14.6494 1.02818 15.3052C1.68396 15.9609 2.57259 16.3306 3.49999 16.3333H12.8333C13.7607 16.3306 14.6493 15.9609 15.3051 15.3052C15.9609 14.6494 16.3305 13.7607 16.3333 12.8333V3.5C16.3305 2.57259 15.9609 1.68396 15.3051 1.02819C14.6493 0.372408 13.7607 0.00276977 12.8333 0ZM10.5 9.33333H9.33331V10.5C9.33331 10.8094 9.2104 11.1062 8.99161 11.325C8.77281 11.5438 8.47607 11.6667 8.16665 11.6667C7.85723 11.6667 7.56049 11.5438 7.34169 11.325C7.1229 11.1062 6.99999 10.8094 6.99999 10.5V9.33333H5.83332C5.5239 9.33333 5.22716 9.21042 5.00837 8.99163C4.78957 8.77283 4.66666 8.47609 4.66666 8.16667C4.66666 7.85725 4.78957 7.5605 5.00837 7.34171C5.22716 7.12292 5.5239 7 5.83332 7H6.99999V5.83333C6.99999 5.52391 7.1229 5.22717 7.34169 5.00838C7.56049 4.78958 7.85723 4.66667 8.16665 4.66667C8.47607 4.66667 8.77281 4.78958 8.99161 5.00838C9.2104 5.22717 9.33331 5.52391 9.33331 5.83333V7H10.5C10.8094 7 11.1061 7.12292 11.3249 7.34171C11.5437 7.5605 11.6666 7.85725 11.6666 8.16667C11.6666 8.47609 11.5437 8.77283 11.3249 8.99163C11.1061 9.21042 10.8094 9.33333 10.5 9.33333Z"
                          fill="currentColor"
                        />
                        <path
                          d="M15.1666 21H4.66666C4.35725 21 4.0605 20.8771 3.84171 20.6583C3.62292 20.4395 3.5 20.1428 3.5 19.8333C3.5 19.5239 3.62292 19.2272 3.84171 19.0084C4.0605 18.7896 4.35725 18.6667 4.66666 18.6667H15.1666C16.0949 18.6667 16.9851 18.2979 17.6415 17.6415C18.2979 16.9852 18.6666 16.0949 18.6666 15.1667V4.66667C18.6666 4.35725 18.7896 4.0605 19.0083 3.84171C19.2271 3.62292 19.5239 3.5 19.8333 3.5C20.1427 3.5 20.4395 3.62292 20.6583 3.84171C20.877 4.0605 21 4.35725 21 4.66667V15.1667C20.9981 16.7132 20.3829 18.1958 19.2894 19.2894C18.1958 20.383 16.7132 20.9981 15.1666 21Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Post a Job') }}
                    </a>
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.jobpost.index') }}" class="sidebar-nav-link {{ Route::is('buyer.jobpost.index') || Route::is('buyer.jobpost.edit') || Route::is('buyer.job-post-applicants') ? 'active' : '' }}">
                      <svg
                        width="21"
                        height="22"
                        viewBox="0 0 21 22"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M0.69772 11.6556C0.364246 11.5272 0 11.7698 0 12.1271V17.5772C0 19.8129 1.8804 21.6254 4.2 21.6254H16.8C19.1196 21.6254 21 19.8129 21 17.5772V12.1271C21 11.7698 20.6358 11.5272 20.3023 11.6556C18.9661 12.1701 17.2492 12.7032 15.2288 13.057C14.4892 13.1866 13.9528 13.7992 13.6077 14.4429C13.084 15.4193 12.0267 16.0868 10.8076 16.0868H10.1923C8.9732 16.0868 7.91586 15.4193 7.39221 14.4428C7.04706 13.7992 6.51072 13.1865 5.77112 13.057C3.75071 12.7032 2.03389 12.1701 0.69772 11.6556Z"
                          fill="currentColor"
                        />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.8 5.43262H4.2C1.8804 5.43262 0 7.24505 0 9.48081C0 9.69997 0.110022 9.90256 0.30095 10.0102C1.18182 10.5066 3.94279 11.9024 7.87308 12.3724V12.8588C7.87308 13.9634 8.76851 14.8588 9.87308 14.8588H11.1267C12.2312 14.8588 13.1267 13.9634 13.1267 12.8588V12.3724C17.0571 11.9025 19.8182 10.5066 20.699 10.0102C20.89 9.90256 21 9.69997 21 9.48081C21 7.24505 19.1196 5.43262 16.8 5.43262ZM9.51888 11.6003C9.40842 11.6003 9.31888 11.6899 9.31888 11.8003V12.8131C9.31888 13.2549 9.67705 13.6131 10.1189 13.6131H10.881C11.3228 13.6131 11.681 13.2549 11.681 12.8131V11.8003C11.681 11.6899 11.5915 11.6003 11.481 11.6003H9.51888Z"
                          fill="currentColor"
                        />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M9.44983 2.14307C8.14506 2.14307 7.08733 3.16257 7.08733 4.42018V5.43223C7.08733 5.85143 6.73475 6.19126 6.29983 6.19126C5.8649 6.19126 5.51233 5.85143 5.51233 5.43223V4.42018C5.51233 2.32416 7.27521 0.625 9.44983 0.625H11.5498C13.7245 0.625 15.4873 2.32416 15.4873 4.42018V5.43223C15.4873 5.85143 15.1348 6.19126 14.6998 6.19126C14.2649 6.19126 13.9123 5.85143 13.9123 5.43223V4.42018C13.9123 3.16257 12.8546 2.14307 11.5498 2.14307H9.44983Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.My Job') }}
                    </a>
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.orders') }}" class="sidebar-nav-link {{ Route::is('buyer.orders') || Route::is('buyer.order') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="17"
                        height="20"
                        viewBox="0 0 17 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.2817 1.62818V19.3056C16.2817 19.5642 16.1384 19.8015 15.9095 19.9224C15.6807 20.0434 15.4043 20.0276 15.1904 19.8815L12.869 18.2971L10.6742 19.8722C10.4109 20.062 10.0518 20.0443 9.80805 19.8303L8.14079 18.3724L6.47353 19.8303C6.22977 20.0443 5.87064 20.062 5.60734 19.8722L3.41255 18.2971L1.09123 19.8815C0.877236 20.0276 0.60091 20.0434 0.372034 19.9224C0.143158 19.8015 -0.00012207 19.5642 -0.00012207 19.3056V1.62818C-0.00012207 0.729426 0.728373 0 1.62806 0H14.6535C15.5532 0 16.2817 0.729426 16.2817 1.62818ZM4.41923 8.83871H11.8624C12.2475 8.83871 12.5601 8.52609 12.5601 8.14091C12.5601 7.75573 12.2475 7.44312 11.8624 7.44312H4.41923C4.03405 7.44312 3.72144 7.75573 3.72144 8.14091C3.72144 8.52609 4.03405 8.83871 4.41923 8.83871ZM4.41923 5.11715H11.8624C12.2475 5.11715 12.5601 4.80453 12.5601 4.41935C12.5601 4.03417 12.2475 3.72156 11.8624 3.72156H4.41923C4.03405 3.72156 3.72144 4.03417 3.72144 4.41935C3.72144 4.80453 4.03405 5.11715 4.41923 5.11715ZM4.41923 12.5603H8.14079C8.52597 12.5603 8.83858 12.2477 8.83858 11.8625C8.83858 11.4773 8.52597 11.1647 8.14079 11.1647H4.41923C4.03405 11.1647 3.72144 11.4773 3.72144 11.8625C3.72144 12.2477 4.03405 12.5603 4.41923 12.5603Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.My Orders') }}
                    </a>
                  </li>


                  @if (Module::isEnabled('Wallet'))
                    <li class="sidebar-nav-item">
                        <a href="{{ route('buyer.wallet.index') }}" class="sidebar-nav-link {{ Route::is('buyer.wallet.index') ? 'active' : '' }}">

                            <svg width="18" height="16" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M19.0013 11.8184V14.5113H18.8226H16.6505H15.6194C14.9114 14.5113 14.3203 13.9057 14.3203 13.1648C14.3203 12.431 14.9046 11.8255 15.6194 11.8255V11.8184H16.6505H18.8157H19.0013ZM15.8669 14.0909C16.3549 14.0909 16.7605 13.6849 16.7467 13.1791C16.7467 12.6732 16.3549 12.2672 15.8669 12.2672C15.3789 12.2672 14.9871 12.6732 14.9871 13.1791C14.9871 13.6849 15.3789 14.0909 15.8669 14.0909Z" fill="currentColor"/>
                                <path d="M18.5933 14.9886V18.6005C18.5933 18.8142 18.4146 18.9995 18.2084 18.9995H0.384927C0.178716 18.9995 0 18.8214 0 18.6005V6.86719C0.288695 7.1664 0.680496 7.3445 1.12041 7.3445H2.28207H4.09672H4.50914H7.65729H14.8472H16.3044H18.6002V11.3482H16.8818V9.5672C16.8818 9.14689 16.5519 8.81205 16.1532 8.81205H1.75967C1.53283 8.81205 1.3335 9.01153 1.3335 9.25375V17.0688C1.3335 17.3039 1.52596 17.5105 1.75967 17.5105H16.1463C16.5519 17.5105 16.8818 17.1686 16.8818 16.7483V14.9815L18.5933 14.9886Z" fill="currentColor"/>
                                <path d="M18.5925 4.73663V6.88097H16.441L15.2656 4.6084H18.4825C18.5444 4.61552 18.5925 4.66539 18.5925 4.73663Z" fill="currentColor"/>
                                <path d="M15.8657 12.7158C16.1132 12.7158 16.3056 12.9153 16.3056 13.1718C16.3056 13.414 16.1132 13.6277 15.8657 13.6277C15.632 13.6277 15.4258 13.4353 15.4258 13.1718C15.4258 12.9224 15.6251 12.7158 15.8657 12.7158Z" fill="currentColor"/>
                                <path d="M15.9211 6.8816H14.9794L14.0102 5.02222C13.9827 4.97235 13.9415 4.92961 13.8728 4.90823C13.8178 4.88686 13.749 4.90111 13.7009 4.92961C13.4328 5.07921 13.1304 5.11483 12.8555 5.02934C12.5874 4.9581 12.3812 4.76575 12.2506 4.53066C12.1956 4.41667 12.0581 4.37393 11.9413 4.43805L7.57646 6.88872H5.39062L10.7109 3.90374C10.7452 3.89662 10.7796 3.87525 10.814 3.84675L12.1131 3.12722C12.1268 3.1201 12.1337 3.1201 12.1475 3.10585L13.4122 2.40057C13.4466 2.37919 13.481 2.37207 13.5222 2.38632C13.5634 2.40057 13.5909 2.42906 13.6116 2.45756L14.677 4.49504L15.9211 6.8816Z" fill="currentColor"/>
                                <path d="M13.7189 5.44957L14.4681 6.88863H8.54297L11.9867 4.95801C12.1723 5.21447 12.4335 5.3997 12.7359 5.48519C13.059 5.59205 13.4027 5.57068 13.7189 5.44957Z" fill="currentColor"/>
                                <path d="M8.16459 0.028302L11.6083 2.85655L10.6735 3.37661L9.36749 2.308C9.32625 2.26526 9.25751 2.25101 9.20252 2.25813C9.14066 2.26526 9.08567 2.29375 9.0513 2.35074C8.86571 2.59296 8.59764 2.74969 8.30894 2.79244C8.03399 2.82806 7.77279 2.74969 7.56658 2.58584C7.52534 2.54309 7.4566 2.52885 7.40161 2.53597C7.33975 2.54309 7.28476 2.57159 7.25039 2.62858L3.97851 6.90302H2.73438L4.51466 4.57345C4.52841 4.5592 4.54216 4.54495 4.54903 4.53071L7.93776 0.0852944C8.0065 -0.00731832 8.10273 -0.0215664 8.16459 0.028302Z" fill="currentColor"/>
                                <path d="M9.25866 2.81348L10.2485 3.63274L4.66016 6.7602L7.48524 3.07707C7.75332 3.2338 8.06263 3.29079 8.36508 3.25517C8.70876 3.2053 9.0112 3.04857 9.25866 2.81348Z" fill="currentColor"/>
                                <path d="M3.90454 4.61552L2.17237 6.88097H1.1207C0.515814 6.88097 0.00716084 6.38229 0.000287145 5.7625C-0.00658655 5.44904 0.110266 5.15695 0.316477 4.94323C0.522688 4.72951 0.797636 4.6084 1.0932 4.6084L3.90454 4.61552Z" fill="currentColor"/>
                                <path d="M16.4291 14.9893V16.7632C16.4291 16.9199 16.3054 17.0553 16.1473 17.0553H1.78125V9.29004H16.1335C16.2847 9.29004 16.4153 9.41827 16.4153 9.58213V11.3631H15.6042C14.6351 11.3631 13.8446 12.1824 13.8446 13.1798C13.8446 14.1843 14.6351 15.0035 15.6042 15.0035L16.4291 14.9893Z" fill="currentColor"/>
                            </svg>

                        {{ __('translate.Wallet') }}</a
                        >
                    </li>
                    @endif

                  @if (Module::isEnabled('LiveChat'))
                  <li class="sidebar-nav-item">
                    <a href="{{ route("buyer.livechat") }}" class="sidebar-nav-link {{ Route::is('buyer.livechat') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          d="M19.9334 18.3121C19.3316 16.6174 18.7139 14.9099 18.12 13.2098C18.7334 11.7838 18.9939 10.2305 18.8794 8.682C17.5328 -3.07181 0.941199 -2.81631 0.016944 8.99255C-0.397203 15.7621 6.86023 20.8626 13.057 18.1774C14.8165 18.7584 16.5835 19.3484 18.3421 19.9421C18.5669 20.0122 18.8067 20.0188 19.035 19.961C19.2633 19.9033 19.4712 19.7835 19.6358 19.6149C19.8004 19.4462 19.9153 19.2353 19.9678 19.0055C20.0203 18.7756 20.0084 18.5356 19.9334 18.3121ZM5.86013 11.3883H4.41872C4.28182 11.3879 4.15065 11.3333 4.05385 11.2363C3.95704 11.1394 3.90248 11.008 3.90208 10.8709V9.15288C3.90031 9.10789 3.90336 7.97035 3.90208 7.96788C3.9041 7.83197 3.95942 7.70231 4.05609 7.60691C4.15276 7.51152 4.28303 7.45804 4.41874 7.45805C4.55445 7.45805 4.6847 7.51153 4.78137 7.60694C4.87804 7.70234 4.93335 7.832 4.93536 7.96792V8.40773C4.93512 8.88345 4.93553 9.88426 4.93536 10.3534H5.86013C5.99532 10.3562 6.12403 10.4119 6.21866 10.5087C6.31329 10.6054 6.36629 10.7354 6.36629 10.8709C6.36629 11.0063 6.31329 11.1363 6.21866 11.2331C6.12403 11.3298 5.99532 11.3856 5.86013 11.3883ZM7.87504 10.2085V10.8709C7.87223 11.0063 7.81656 11.1352 7.71997 11.2299C7.62339 11.3247 7.49358 11.3777 7.35838 11.3777C7.22319 11.3777 7.09338 11.3246 6.9968 11.2299C6.90022 11.1351 6.84456 11.0062 6.84176 10.8708C6.8443 10.815 6.83993 9.50457 6.84176 9.40126V7.96789C6.84176 7.83065 6.89619 7.69903 6.99308 7.60198C7.08997 7.50494 7.22138 7.45042 7.3584 7.45042C7.49542 7.45042 7.62683 7.50494 7.72372 7.60198C7.82061 7.69903 7.87504 7.83065 7.87504 7.96789L7.87504 10.2085ZM11.5845 8.15417L10.4685 11.0572C10.4296 11.1542 10.3624 11.2373 10.2755 11.2954C10.1887 11.3535 10.0864 11.384 9.98195 11.3829C9.87752 11.3818 9.77586 11.3491 9.6903 11.2891C9.60473 11.2292 9.53925 11.1447 9.50243 11.0468L8.44332 8.14384C8.39674 8.01483 8.40322 7.87257 8.46136 7.74835C8.51949 7.62414 8.62451 7.52814 8.75331 7.48148C8.88211 7.43481 9.02414 7.44131 9.14816 7.49954C9.27218 7.55777 9.36802 7.66295 9.41461 7.79196L9.99841 9.39613L10.6184 7.78163C10.67 7.6566 10.7684 7.55675 10.8926 7.50338C11.0167 7.45001 11.1568 7.44735 11.2829 7.49597C11.4089 7.54458 11.511 7.64063 11.5674 7.7636C11.6237 7.88658 11.6299 8.02673 11.5845 8.15417ZM14.1677 9.02351C14.3034 9.02553 14.4328 9.08094 14.5281 9.17776C14.6233 9.27459 14.6767 9.40506 14.6767 9.54098C14.6767 9.67691 14.6233 9.80738 14.5281 9.90421C14.4328 10.001 14.3034 10.0564 14.1677 10.0585H13.0982V10.3534H14.488C14.6237 10.3555 14.7531 10.4109 14.8483 10.5077C14.9435 10.6045 14.9969 10.735 14.9969 10.8709C14.9969 11.0068 14.9435 11.1372 14.8483 11.234C14.7531 11.3309 14.6237 11.3863 14.488 11.3883H12.5816C12.5137 11.3886 12.4464 11.3754 12.3836 11.3494C12.3208 11.3235 12.2638 11.2854 12.2158 11.2373C12.1677 11.1892 12.1297 11.1321 12.1038 11.0692C12.0779 11.0063 12.0647 10.9389 12.065 10.8709V7.96789C12.0647 7.89987 12.0779 7.83247 12.1038 7.76958C12.1297 7.7067 12.1677 7.64956 12.2158 7.60146C12.2638 7.55336 12.3208 7.51525 12.3836 7.48933C12.4464 7.46341 12.5137 7.45019 12.5816 7.45042H14.488C14.6232 7.4532 14.7519 7.50894 14.8465 7.60569C14.9412 7.70243 14.9942 7.83247 14.9941 7.96791C14.9941 8.10334 14.9411 8.23337 14.8465 8.33011C14.7519 8.42685 14.6232 8.48259 14.488 8.48536H13.0982V9.02351H14.1677Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Live Chat') }}</a
                    >
                  </li>
                  @endif

                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.wishlist.index') }}" class="sidebar-nav-link {{ Route::is('buyer.wishlist.index') ? 'active' : '' }}">
                        <svg width="18" height="16" viewBox="0 0 18 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M9.68026 1.51314L9.00022 2.24375L8.32017 1.51315C6.44229 -0.504381 3.39763 -0.504382 1.51974 1.51314C-0.358143 3.53067 -0.358144 6.80172 1.51974 8.81925L7.64013 15.3947C8.39128 16.2018 9.60915 16.2018 10.3603 15.3947L16.4807 8.81925C18.3586 6.80172 18.3586 3.53067 16.4807 1.51314C14.6028 -0.504381 11.5581 -0.504381 9.68026 1.51314Z" fill="currentColor"/>
                            </svg>

                      {{ __('translate.Wishlist') }}</a
                    >
                  </li>

                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.edit-profile') }}" class="sidebar-nav-link {{ Route::is('buyer.edit-profile') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="19"
                        height="20"
                        viewBox="0 0 19 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M15.2001 0H3.80012C1.70144 0 0.00012207 1.79086 0.00012207 4V16C0.00012207 17.8642 1.21167 19.4306 2.85117 19.8743C3.1545 19.9563 3.47247 20 3.80012 20H15.2001C15.5278 20 15.8458 19.9563 16.1491 19.8743C17.7886 19.4306 19.0001 17.8642 19.0001 16V4C19.0001 1.79086 17.2988 0 15.2001 0ZM12.3501 7C12.3501 5.34315 11.0741 4 9.50012 4C7.92611 4 6.65012 5.34315 6.65012 7C6.65012 8.65685 7.92611 10 9.50012 10C11.0741 10 12.3501 8.65685 12.3501 7ZM4.89507 15.0155C5.41593 13.2824 7.28019 12 9.50012 12C11.7201 12 13.5843 13.2824 14.1052 15.0155C14.2634 15.5421 13.8248 16 13.3001 16H5.70012C5.17545 16 4.73681 15.5421 4.89507 15.0155Z"
                          fill="currentColor"
                        />
                      </svg>
                      {{ __('translate.Edit Profile') }}</a
                    >
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.change-password') }}" class="sidebar-nav-link {{ Route::is('buyer.change-password') ? 'active' : '' }}">
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="18"
                        height="20"
                        viewBox="0 0 18 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M9 0C6.04873 0 3.65625 2.26858 3.65625 5.06702V5.08019C1.60804 5.25452 0 6.97228 0 9.06562V16C0 18.2091 1.79086 20 4 20H14C16.2091 20 18 18.2091 18 16V9.06562C18 6.97228 16.392 5.25452 14.3438 5.08019V5.06702C14.3438 2.26858 11.9513 0 9 0ZM12.6562 5.06562C12.6555 3.15154 11.0188 1.60011 9 1.60011C6.9812 1.60011 5.34455 3.15154 5.34375 5.06562H12.6562ZM11.25 12.5341C11.25 13.7124 10.2426 14.6675 9 14.6675C7.75736 14.6675 6.75 13.7124 6.75 12.5341C6.75 11.3558 7.75736 10.4006 9 10.4006C10.2426 10.4006 11.25 11.3558 11.25 12.5341Z"
                          fill="currentColor"
                        /></svg>{{ __('translate.Change Password') }}
                    </a>
                  </li>
                  <li class="sidebar-nav-item">
                    <a href="{{ route('buyer.account-delete') }}" class="sidebar-nav-link {{ Route::is('buyer.account-delete') ? 'active' : '' }}"
                      ><svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          d="M9.28574 15.7152C9.28764 14.2981 9.81532 12.9321 10.7666 11.8817C11.7179 10.8314 13.0251 10.1713 14.435 10.0295C14.0748 9.5738 13.6158 9.20589 13.0927 8.95347C12.5695 8.70106 11.9959 8.57073 11.415 8.57231C11.3041 8.57231 11.1948 8.59813 11.0956 8.64772C10.9964 8.69731 10.9101 8.76932 10.8436 8.85803C9.66646 10.413 6.05002 10.413 4.87287 8.85803C4.80611 8.76956 4.71979 8.69774 4.62066 8.64817C4.52152 8.59861 4.41227 8.57264 4.30144 8.57231C3.33724 8.56746 2.40651 8.92559 1.69425 9.57551C0.981999 10.2254 0.540368 11.1196 0.457144 12.0802L0 17.1438C0 17.9015 0.30102 18.6283 0.83684 19.1641C1.37266 19.6999 2.09939 20.0009 2.85715 20.0009H11.2329C10.6217 19.4665 10.1318 18.8077 9.79598 18.0686C9.46017 17.3294 9.2862 16.527 9.28574 15.7152Z"
                          fill="currentColor"
                        />
                        <path
                          d="M7.85726 0C2.14296 0 2.14296 8.57145 7.85726 8.57145C13.5716 8.57145 13.5716 0 7.85726 0Z"
                          fill="currentColor"
                        />
                        <path
                          d="M15.0001 11.4287C14.1524 11.4287 13.3238 11.6801 12.6191 12.151C11.9143 12.6219 11.365 13.2912 11.0406 14.0744C10.7162 14.8575 10.6313 15.7192 10.7967 16.5505C10.9621 17.3819 11.3702 18.1455 11.9696 18.7449C12.569 19.3443 13.3326 19.7524 14.164 19.9178C14.9953 20.0832 15.857 19.9983 16.6402 19.6739C17.4233 19.3496 18.0926 18.8002 18.5635 18.0955C19.0345 17.3907 19.2858 16.5621 19.2858 15.7144C19.2845 14.5782 18.8325 13.4889 18.0291 12.6854C17.2256 11.882 16.1363 11.43 15.0001 11.4287ZM16.4287 16.4287H13.5715C13.3821 16.4287 13.2004 16.3535 13.0664 16.2195C12.9325 16.0856 12.8572 15.9039 12.8572 15.7144C12.8572 15.525 12.9325 15.3433 13.0664 15.2094C13.2004 15.0754 13.3821 15.0001 13.5715 15.0001H16.4287C16.6181 15.0001 16.7998 15.0754 16.9337 15.2094C17.0677 15.3433 17.1429 15.525 17.1429 15.7144C17.1429 15.9039 17.0677 16.0856 16.9337 16.2195C16.7998 16.3535 16.6181 16.4287 16.4287 16.4287Z"
                          fill="currentColor"
                        /></svg>{{ __('translate.Account Delete') }}
                    </a>
                  </li>


              <li class="sidebar-nav-item">
                <button
                  class="sidebar-nav-link"
                  type="button"
                  data-bs-toggle="modal"
                  data-bs-target="#logoutModal"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="20"
                    height="19"
                    viewBox="0 0 20 19"
                    fill="none"
                  >
                    <path
                      d="M4.79661 1.65551C4.93913 1.70905 5.08087 1.76412 5.22417 1.81613C5.96776 2.08842 6.67263 2.44025 7.34651 2.85174C7.76555 3.10721 8.16833 3.38714 8.49443 3.75963C9.24964 4.62315 9.76706 5.61211 10.0575 6.71121C10.1667 7.12347 10.2256 7.55179 10.2682 7.97705C10.3371 8.67536 10.3859 9.37597 10.4216 10.0766C10.4843 11.2958 10.5006 12.5157 10.434 13.7349C10.4092 14.1946 10.3805 14.6542 10.3542 15.1139C10.3511 15.1736 10.3542 15.234 10.3542 15.3036C10.568 15.2837 10.7725 15.2401 10.9591 15.1529C12.0203 14.6558 12.7368 13.881 12.9188 12.7016C12.9963 12.2029 13.0404 11.6996 13.0939 11.1979C13.131 10.8468 13.3502 10.5852 13.6802 10.5156C14.1233 10.4215 14.5555 10.7749 14.5454 11.2292C14.5415 11.4067 14.5253 11.5849 14.502 11.7608C14.4331 12.2763 14.3812 12.7964 14.2797 13.3058C14.1457 13.9789 13.8119 14.5655 13.3766 15.0956C12.8282 15.764 12.1535 16.2689 11.324 16.5419C10.9762 16.6566 10.6059 16.7086 10.2457 16.7836C10.1822 16.7966 10.1543 16.8203 10.1389 16.8823C10.0172 17.3572 9.83909 17.807 9.51919 18.1902C9.18767 18.5864 8.77792 18.8632 8.26206 18.9696C7.953 19.033 7.64859 18.9856 7.34263 18.9328C6.02431 18.7049 4.79506 18.2353 3.63397 17.5882C3.21802 17.3565 2.80827 17.1048 2.43105 16.8173C1.90512 16.4165 1.53332 15.8765 1.20258 15.3135C0.763393 14.5663 0.450465 13.7708 0.306394 12.9165C0.247526 12.5692 0.213445 12.2182 0.181687 11.8671C0.132114 11.3202 0.0902874 10.7718 0.0538823 10.2234C0.0298705 9.86548 0.0105061 9.50676 0.00508408 9.14804C-0.0080837 8.28987 0.00198578 7.43247 0.0631772 6.57583C0.128242 5.67024 0.205699 4.76542 0.367585 3.87053C0.490743 3.18828 0.794376 2.58481 1.21652 2.03564C1.81372 1.25931 2.5697 0.695615 3.52243 0.426386C3.96781 0.300185 4.43256 0.232877 4.89265 0.16557C5.62463 0.059255 6.3628 0.00724475 7.10329 0.0011259C7.80815 -0.00499295 8.51302 0.0118339 9.21246 0.101322C9.78874 0.174748 10.3666 0.250469 10.9359 0.364433C11.7438 0.525817 12.4161 0.951077 12.9986 1.51478C13.6492 2.14425 14.1194 2.8854 14.2944 3.77569C14.4006 4.31339 14.4525 4.86179 14.5214 5.40636C14.5408 5.55934 14.5532 5.7169 14.5415 5.87063C14.516 6.22094 14.193 6.51158 13.8374 6.52305C13.5036 6.53376 13.169 6.27295 13.1163 5.93641C13.0691 5.63276 13.0528 5.32376 13.0148 5.01858C12.956 4.54973 12.9366 4.07093 12.7406 3.6319C12.3417 2.74084 11.6934 2.09607 10.7422 1.80007C10.3867 1.68916 10.0072 1.6448 9.63538 1.59662C8.68342 1.47347 7.72605 1.43294 6.76635 1.45894C6.10719 1.47653 5.45112 1.52854 4.79661 1.65627V1.65551Z"
                      fill="currentColor"
                    />
                    <path
                      d="M17.2557 7.76288C17.2076 7.71316 17.1612 7.66191 17.1124 7.61373C16.7313 7.23512 16.3463 6.86034 15.9699 6.47715C15.8777 6.38384 15.7971 6.27064 15.7406 6.15362C15.5826 5.82855 15.7677 5.47366 16.0179 5.3161C16.3177 5.12718 16.6763 5.1486 16.9226 5.38723C17.3029 5.75742 17.6786 6.13297 18.0558 6.50622C18.5399 6.98578 19.024 7.46458 19.505 7.94644C19.5786 8.01987 19.6491 8.104 19.6956 8.19578C19.8342 8.47113 19.7932 8.73424 19.5972 8.96829C19.4888 9.09755 19.3672 9.21687 19.2463 9.33618C18.5074 10.0666 17.7669 10.7963 17.0272 11.5267C16.8885 11.6636 16.739 11.7814 16.5376 11.8105C16.234 11.8549 15.9505 11.7241 15.7964 11.4717C15.6399 11.217 15.6507 10.9126 15.8405 10.6686C15.9342 10.5485 16.0481 10.4429 16.1565 10.3351C16.5082 9.98555 16.8614 9.6383 17.2138 9.29029C17.2239 9.28035 17.2317 9.26735 17.251 9.24287C17.203 9.23981 17.1697 9.23675 17.1356 9.23675C15.5105 9.23599 13.8855 9.23446 12.2604 9.23522C11.9661 9.23522 11.7306 9.13044 11.5834 8.87498C11.3007 8.38394 11.6756 7.77741 12.2442 7.782C13.7468 7.7927 15.2495 7.78659 16.7522 7.78735C16.9156 7.78735 17.0798 7.78735 17.2433 7.78735C17.2479 7.77894 17.2518 7.77129 17.2564 7.76288H17.2557Z"
                      fill="currentColor"
                    /></svg>{{ __('translate.Logout') }}
                </button>
              </li>
            </ul>
          </aside>
        </div>
      </div>
      <!-- Mobile Menu End -->

      <!-- Right -->
      <div class="flex-grow-1 align-items-center position-relative">
        <!-- Header -->
        <header
          class="d-flex dashboard-header justify-content-between align-items-center p-4"
        >
          <div>
            <button
              class="d-block d-xl-none text-24"
              type="button"
              data-bs-toggle="offcanvas"
              data-bs-target="#offcanvasTop"
              aria-controls="offcanvasTop"
            >
              <i class="fa-solid fa-bars"></i>
            </button>
          </div>
          <div>
            <div class="dashboard-header-btns d-flex gap-3">
              <div class="dropdown d-none d-md-block">
                <button
                    id="goToFrontPage"
                  type="button"
                  class="dashboard-header-btn dropdown-toggle"
                >
                    <i class="fas fa-globe"></i>
                </button>

              </div>
              <div class="dropdown">
                <button
                  class="dropdown-toggle dashboard-header-btn"
                  type="button"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                    @if (Auth::guard('web')->user()->image)
                        <img
                        src="{{ asset(Auth::guard('web')->user()->image) }}"
                        class="rounded-circle w-56"
                        alt=""
                    />
                    @else
                    <img
                    src="{{ asset($general_setting->default_avatar) }}"
                    class="rounded-circle w-56"
                    alt=""
                />
                    @endif

                </button>
                <ul class="dashboard-profile dropdown-menu">
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.dashboard') }}"
                    >
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="20"
                        height="20"
                        viewBox="0 0 20 20"
                        fill="none"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M14.1801 20H5.8194C3.51066 20 1.63905 18.214 1.63905 16.0108V11.133C1.63905 10.4248 1.34423 9.74559 0.819444 9.2448C-0.396439 8.0845 -0.238375 6.16205 1.15226 5.19692L7.54099 0.762995C9.00683 -0.254332 10.9927 -0.254332 12.4585 0.762995L18.8472 5.19691C20.2379 6.16205 20.396 8.0845 19.1801 9.2448C18.6553 9.74559 18.3605 10.4248 18.3605 11.133V16.0108C18.3605 18.214 16.4889 20 14.1801 20ZM7.99976 15.25C7.58554 15.25 7.24976 15.5858 7.24976 16C7.24976 16.4142 7.58554 16.75 7.99976 16.75H11.9998C12.414 16.75 12.7498 16.4142 12.7498 16C12.7498 15.5858 12.414 15.25 11.9998 15.25H7.99976Z"
                          fill="#22BE0D"
                        /></svg>{{ __('translate.Dashboard') }}</a
                    >
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.orders') }}"
                      ><svg
                        width="17"
                        height="20"
                        viewBox="0 0 17 20"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.2813 1.62818V19.3056C16.2813 19.5642 16.1381 19.8015 15.9092 19.9224C15.6803 20.0434 15.404 20.0276 15.19 19.8815L12.8687 18.2971L10.6739 19.8722C10.4106 20.062 10.0514 20.0443 9.80768 19.8303L8.14042 18.3724L6.47317 19.8303C6.2294 20.0443 5.87027 20.062 5.60697 19.8722L3.41218 18.2971L1.09086 19.8815C0.876869 20.0276 0.600544 20.0434 0.371668 19.9224C0.142792 19.8015 -0.000488281 19.5642 -0.000488281 19.3056V1.62818C-0.000488281 0.729426 0.728007 0 1.62769 0H14.6532C15.5528 0 16.2813 0.729426 16.2813 1.62818ZM4.41886 8.83871H11.862C12.2472 8.83871 12.5598 8.52609 12.5598 8.14091C12.5598 7.75573 12.2472 7.44312 11.862 7.44312H4.41886C4.03368 7.44312 3.72107 7.75573 3.72107 8.14091C3.72107 8.52609 4.03368 8.83871 4.41886 8.83871ZM4.41886 5.11715H11.862C12.2472 5.11715 12.5598 4.80453 12.5598 4.41935C12.5598 4.03417 12.2472 3.72156 11.862 3.72156H4.41886C4.03368 3.72156 3.72107 4.03417 3.72107 4.41935C3.72107 4.80453 4.03368 5.11715 4.41886 5.11715ZM4.41886 12.5603H8.14042C8.52561 12.5603 8.83822 12.2477 8.83822 11.8625C8.83822 11.4773 8.52561 11.1647 8.14042 11.1647H4.41886C4.03368 11.1647 3.72107 11.4773 3.72107 11.8625C3.72107 12.2477 4.03368 12.5603 4.41886 12.5603Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.My Order') }}</a
                    >
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.jobpost.create') }}"
                      ><svg
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M12.8331 0H3.49975C2.57235 0.00276977 1.68372 0.372408 1.02794 1.02819C0.372163 1.68396 0.00252563 2.57259 -0.000244141 3.5V12.8333C0.00252563 13.7607 0.372163 14.6494 1.02794 15.3052C1.68372 15.9609 2.57235 16.3306 3.49975 16.3333H12.8331C13.7605 16.3306 14.6491 15.9609 15.3049 15.3052C15.9607 14.6494 16.3303 13.7607 16.3331 12.8333V3.5C16.3303 2.57259 15.9607 1.68396 15.3049 1.02819C14.6491 0.372408 13.7605 0.00276977 12.8331 0ZM10.4997 9.33333H9.33307V10.5C9.33307 10.8094 9.21015 11.1062 8.99136 11.325C8.77257 11.5438 8.47583 11.6667 8.16641 11.6667C7.85699 11.6667 7.56024 11.5438 7.34145 11.325C7.12266 11.1062 6.99974 10.8094 6.99974 10.5V9.33333H5.83308C5.52366 9.33333 5.22691 9.21042 5.00812 8.99163C4.78933 8.77283 4.66641 8.47609 4.66641 8.16667C4.66641 7.85725 4.78933 7.5605 5.00812 7.34171C5.22691 7.12292 5.52366 7 5.83308 7H6.99974V5.83333C6.99974 5.52391 7.12266 5.22717 7.34145 5.00838C7.56024 4.78958 7.85699 4.66667 8.16641 4.66667C8.47583 4.66667 8.77257 4.78958 8.99136 5.00838C9.21015 5.22717 9.33307 5.52391 9.33307 5.83333V7H10.4997C10.8092 7 11.1059 7.12292 11.3247 7.34171C11.5435 7.5605 11.6664 7.85725 11.6664 8.16667C11.6664 8.47609 11.5435 8.77283 11.3247 8.99163C11.1059 9.21042 10.8092 9.33333 10.4997 9.33333Z"
                          fill="#22BE0D"
                        />
                        <path
                          d="M15.1664 21H4.66642C4.357 21 4.06026 20.8771 3.84146 20.6583C3.62267 20.4395 3.49976 20.1428 3.49976 19.8333C3.49976 19.5239 3.62267 19.2272 3.84146 19.0084C4.06026 18.7896 4.357 18.6667 4.66642 18.6667H15.1664C16.0947 18.6667 16.9849 18.2979 17.6413 17.6415C18.2976 16.9852 18.6664 16.0949 18.6664 15.1667V4.66667C18.6664 4.35725 18.7893 4.0605 19.0081 3.84171C19.2269 3.62292 19.5236 3.5 19.8331 3.5C20.1425 3.5 20.4392 3.62292 20.658 3.84171C20.8768 4.0605 20.9997 4.35725 20.9997 4.66667V15.1667C20.9979 16.7132 20.3827 18.1958 19.2891 19.2894C18.1956 20.383 16.7129 20.9981 15.1664 21Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Post a job') }}
                    </a>
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.jobpost.index') }}"
                      ><svg
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M0.697476 11.0306C0.364002 10.9022 -0.000244141 11.1448 -0.000244141 11.5021V16.9522C-0.000244141 19.1879 1.88016 21.0004 4.19976 21.0004H16.7998C19.1194 21.0004 20.9998 19.1879 20.9998 16.9522V11.5021C20.9998 11.1448 20.6355 10.9022 20.302 11.0306C18.9658 11.5451 17.249 12.0782 15.2285 12.432C14.4889 12.5616 13.9526 13.1742 13.6074 13.8179C13.0838 14.7943 12.0265 15.4618 10.8074 15.4618H10.192C8.97295 15.4618 7.91562 14.7943 7.39197 13.8178C7.04681 13.1742 6.51047 12.5615 5.77087 12.432C3.75047 12.0782 2.03364 11.5451 0.697476 11.0306Z"
                          fill="#22BE0D"
                        />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M16.7998 4.80762H4.19976C1.88016 4.80762 -0.000244141 6.62005 -0.000244141 8.85581C-0.000244141 9.07497 0.109778 9.27756 0.300706 9.38516C1.18157 9.88157 3.94254 11.2774 7.87283 11.7474V12.2338C7.87283 13.3384 8.76827 14.2338 9.87284 14.2338H11.1264C12.231 14.2338 13.1264 13.3384 13.1264 12.2338V11.7474C17.0568 11.2775 19.8179 9.88158 20.6988 9.38516C20.8897 9.27756 20.9998 9.07497 20.9998 8.85581C20.9998 6.62005 19.1194 4.80762 16.7998 4.80762ZM9.51863 10.9753C9.40818 10.9753 9.31863 11.0649 9.31863 11.1753V12.1881C9.31863 12.6299 9.67681 12.9881 10.1186 12.9881H10.8808C11.3226 12.9881 11.6808 12.6299 11.6808 12.1881V11.1753C11.6808 11.0649 11.5912 10.9753 11.4808 10.9753H9.51863Z"
                          fill="#22BE0D"
                        />
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M9.44971 1.51807C8.14493 1.51807 7.08721 2.53757 7.08721 3.79518V4.80723C7.08721 5.22643 6.73463 5.56626 6.29971 5.56626C5.86478 5.56626 5.51221 5.22643 5.51221 4.80723V3.79518C5.51221 1.69916 7.27509 0 9.44971 0H11.5497C13.7243 0 15.4872 1.69916 15.4872 3.79518V4.80723C15.4872 5.22643 15.1346 5.56626 14.6997 5.56626C14.2648 5.56626 13.9122 5.22643 13.9122 4.80723V3.79518C13.9122 2.53757 12.8545 1.51807 11.5497 1.51807H9.44971Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.My jobs') }}
                    </a>
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.edit-profile') }}"
                      ><svg
                        width="21"
                        height="21"
                        viewBox="0 0 21 21"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          d="M20.6533 12.8013L18.7631 11.2919C18.787 11.0591 18.8076 10.787 18.8076 10.4991C18.8076 10.2113 18.7879 9.93915 18.7631 9.70639L20.6551 8.19615C21.0064 7.91265 21.1023 7.40951 20.8787 6.99042L18.913 3.5175C18.7031 3.12551 18.2429 2.92425 17.7759 3.10013L15.5455 4.01449C15.1179 3.69949 14.6697 3.4335 14.2061 3.22088L13.8668 0.805014C13.8111 0.3465 13.4204 0 12.9585 0H9.0169C8.55502 0 8.16517 0.3465 8.1103 0.798L7.77013 3.22264C7.32111 3.42915 6.87985 3.69165 6.4334 4.01625L4.19693 3.09926C3.77788 2.93389 3.2766 3.11936 3.06838 3.50962L1.10015 6.98689C0.867948 7.38765 0.963905 7.90826 1.32295 8.19878L3.21322 9.70815C3.18322 10.003 3.16868 10.2594 3.16868 10.5C3.16868 10.7407 3.18326 10.997 3.21322 11.2928L1.32122 12.803C0.96989 13.0874 0.874776 13.5905 1.09842 14.0088L3.06412 17.4816C3.27407 17.8728 3.72992 18.0758 4.20119 17.899L6.43167 16.9847C6.8584 17.2988 7.30653 17.5648 7.77013 17.7783L8.10946 20.1933C8.16513 20.6535 8.55502 21 9.01774 21H12.9594C13.4213 21 13.812 20.6535 13.8668 20.202L14.207 17.7783C14.656 17.5709 15.0964 17.3092 15.5437 16.9837L17.7802 17.9007C17.8882 17.9436 18.0004 17.9655 18.1161 17.9655C18.4486 17.9655 18.7545 17.78 18.9087 17.4912L20.883 14C21.1023 13.5905 21.0063 13.0874 20.6533 12.8013ZM10.9877 14C9.09743 14 7.56018 12.4302 7.56018 10.5C7.56018 8.56976 9.09743 7.00001 10.9877 7.00001C12.878 7.00001 14.4152 8.56976 14.4152 10.5C14.4152 12.4302 12.878 14 10.9877 14Z"
                          fill="#22BE0D"
                        /></svg>{{ __('translate.Edit Profile') }}
                    </a>
                  </li>

                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="{{ route('buyer.change-password') }}"
                      ><svg
                        width="20"
                        height="22"
                        viewBox="0 0 20 22"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M5.97808 5.57168H14.0218C14.0207 3.46643 12.2205 1.76012 9.99995 1.76012C7.77945 1.76012 5.97924 3.46643 5.97808 5.57168ZM15.8781 5.57168H15.8999C18.109 5.57168 19.8999 7.36254 19.8999 9.57168V17.9995C19.8999 20.2086 18.109 21.9995 15.8999 21.9995H4.09986C1.89072 21.9995 0.0998535 20.2086 0.0998535 17.9995V9.57168C0.0998535 7.36254 1.89071 5.57168 4.09985 5.57168H4.12183C4.12299 2.49434 6.75427 0 9.99995 0C13.2456 0 15.8769 2.49434 15.8781 5.57168ZM12.4749 13.787C12.4749 15.0831 11.3668 16.1338 9.99985 16.1338C8.63295 16.1338 7.52485 15.0831 7.52485 13.787C7.52485 12.4908 8.63295 11.4401 9.99985 11.4401C11.3668 11.4401 12.4749 12.4908 12.4749 13.787Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Change Password') }}
                    </a>
                  </li>
                  <li>
                    <a
                      class="dashboard-profile-item dropdown-item d-flex gap-2"
                      href="#"
                      data-bs-toggle="modal"
                        data-bs-target="#logoutModal"
                      ><svg
                        width="20"
                        height="22"
                        viewBox="0 0 20 22"
                        fill="none"
                        xmlns="http://www.w3.org/2000/svg"
                      >
                        <path
                          fill-rule="evenodd"
                          clip-rule="evenodd"
                          d="M5.97808 5.57168H14.0218C14.0207 3.46643 12.2205 1.76012 9.99995 1.76012C7.77945 1.76012 5.97924 3.46643 5.97808 5.57168ZM15.8781 5.57168H15.8999C18.109 5.57168 19.8999 7.36254 19.8999 9.57168V17.9995C19.8999 20.2086 18.109 21.9995 15.8999 21.9995H4.09986C1.89072 21.9995 0.0998535 20.2086 0.0998535 17.9995V9.57168C0.0998535 7.36254 1.89071 5.57168 4.09985 5.57168H4.12183C4.12299 2.49434 6.75427 0 9.99995 0C13.2456 0 15.8769 2.49434 15.8781 5.57168ZM12.4749 13.787C12.4749 15.0831 11.3668 16.1338 9.99985 16.1338C8.63295 16.1338 7.52485 15.0831 7.52485 13.787C7.52485 12.4908 8.63295 11.4401 9.99985 11.4401C11.3668 11.4401 12.4749 12.4908 12.4749 13.787Z"
                          fill="#22BE0D"
                        />
                      </svg>
                      {{ __('translate.Logout') }}
                    </a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
        </header>
        <!-- Main -->


        @yield('front-content')


      </div>
    </div>

    <!-- Logout Modal -->
    <div
      class="modal fade"
      id="logoutModal"
      tabindex="-1"
      aria-labelledby="logoutModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
          <div class="modal-body">
            <div
              class="d-flex flex-column align-items-center rounded-3 p-5 mx-auto"
            >
              <span class="mb-30">
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="136"
                  height="136"
                  viewBox="0 0 136 136"
                  fill="none"
                >
                  <circle cx="68" cy="68" r="68" fill="#FF3838" />
                  <path
                    d="M69.8829 35.7891C71.1574 36.0357 72.4554 36.1967 73.7029 36.5423C81.5433 38.7098 87.2691 45.5378 87.956 53.6156C88.5098 60.1147 86.3061 65.6006 81.5029 70.0195C79.8344 71.5545 78.0482 72.9604 76.3394 74.4534C76.1256 74.6397 75.9639 75.0037 75.9589 75.2872C75.9269 77.2752 75.9421 79.2649 75.9421 81.2965C70.888 81.2965 65.8743 81.2965 60.79 81.2965C60.79 81.0616 60.79 80.8385 60.79 80.6137C60.79 76.5454 60.7984 72.4772 60.7782 68.4106C60.7765 67.9392 60.9297 67.649 61.2816 67.3537C64.5628 64.5957 67.8256 61.8175 71.1018 59.0545C72.2601 58.0781 72.9201 56.8702 72.9066 55.3419C72.8864 52.916 70.8594 50.9146 68.4216 50.8911C65.9686 50.8693 63.913 52.8053 63.8305 55.2328C63.8069 55.8988 63.8271 56.5665 63.8271 57.2695C58.7731 57.2695 53.7729 57.2695 48.6902 57.2695C48.6902 56.3149 48.6448 55.3385 48.697 54.3655C49.2205 44.699 56.7427 36.8745 66.4316 35.8914C66.5747 35.8763 66.7128 35.8243 66.8525 35.7891C67.8626 35.7891 68.8728 35.7891 69.8829 35.7891Z"
                    fill="white"
                  />
                  <path
                    d="M67.485 100.209C66.1617 99.9258 64.9041 99.5081 63.803 98.6777C61.3804 96.8474 60.2877 93.7689 61.0386 90.7878C61.7726 87.8737 64.2138 85.6693 67.2089 85.2147C71.273 84.599 75.2024 87.3671 75.8135 91.276C76.4937 95.6143 73.8202 99.3773 69.544 100.102C69.4429 100.119 69.3487 100.171 69.2527 100.208C68.6635 100.209 68.0742 100.209 67.485 100.209Z"
                    fill="white"
                  />
                </svg>
              </span>
              <h4 class="text-18 fw-normal text-center mb-2">
                {{ __('translate.Are you sure you want to Logout') }}
              </h4>
              <p class="text-dark-300">{{ __('translate.Workzone') }}</p>
              <div class="d-flex gap-3 mt-30">
                <a
                  class="w-btn-secondary-lg"
                  href="{{ route('buyer.logout') }}"
                >
                  {{ __('translate.Yes Logout') }}
                </a>
                <button
                  class="text-decoration-underline text-danger"
                  data-bs-dismiss="modal"
                  aria-label="Close"
                >
                  {{ __('translate.Cancel') }}
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Jquery -->
    <script src="{{ asset('global/js/jquery-3.7.1.min.js') }}"></script>
    <!-- Quill Editor -->
    <script src="{{ asset('frontend/assets/js/quill.js') }}"></script>
    <!-- CounterUp  -->
    <script src="{{ asset('frontend/assets/js/jquery-migrate.min.js') }}"></script>
    <!-- CounterUp  -->
    <script src="{{ asset('frontend/assets/js/jquery.counterup.min.js') }}"></script>
    <!-- Waypoint -->
    <script src="{{ asset('frontend/assets/js/waypoints.min.js') }}"></script>
    <!-- Nice Select -->
    <script src="{{ asset('frontend/assets/js/jquery.nice-select.min.js') }}"></script>
    <!-- Isotope -->
    <script src="{{ asset('frontend/assets/js/isotope.pkgd.min.js') }}"></script>
    <!-- ImgLoaded -->
    <script src="{{ asset('frontend/assets/js/imagesloaded.pkgd.min.js') }}"></script>
    <!-- AOS -->
    <script src="{{ asset('frontend/assets/js/aos.js') }}"></script>
    <!-- GLightBox -->
    <script src="{{ asset('frontend/assets/js/glightbox.min.js') }}"></script>
    <!-- Popper -->
    <script src="{{ asset('frontend/assets/js/popper.min.js') }}"></script>
    <!-- Bootstrap -->
    <script src="{{ asset('frontend/assets/js/bootstrap.bundle.min.js') }}"></script>
    <!-- Swiper -->
    <script src="{{ asset('frontend/assets/js/swiper-bundle.min.js') }}"></script>
    <!-- Main -->
    <script src="{{ asset('frontend/assets/js/main.js') }}"></script>

    <script src="{{ asset('global/toastr/toastr.min.js') }}"></script>

        <script>
            @if(Session::has('message'))
            var type="{{Session::get('alert-type','info') }}"
            switch(type){
                case 'info':
                    toastr.info("{{ Session::get('message') }}");
                    break;
                case 'success':
                    toastr.success("{{ Session::get('message') }}");
                    break;
                case 'warning':
                    toastr.warning("{{ Session::get('message') }}");
                    break;
                case 'error':
                    toastr.error("{{ Session::get('message') }}");
                    break;
            }
            @endif
        </script>

        @if ($errors->any())
            @foreach ($errors->all() as $error)
                <script>
                    toastr.error('{{ $error }}');
                </script>
            @endforeach
        @endif

        <script>
            (function($) {
                "use strict"
                $(document).ready(function () {
                    $("#goToFrontPage").on("click",function(e){
                        window.location.href = "{{ route('home') }}"
                    })
                });
            })(jQuery);
        </script>

        @stack('js_section')




  </body>
</html>
